Subject: Re: bug#58412: 29.0.50; --with-x-toolkit=athena causes too small emacs window

From: Uwe Brauer <[email-masked]>
Date: Tue, 11 Oct 2022 07:59:17 +0200

>>> "PL" == Po Lu <[email-masked]> writes:

> Uwe Brauer <[email-masked]> writes:
>> And obtaining message like 
>> (emacs:17059): Gtk-CRITICAL **: gtk_distribute_natural_allocation: assertion 'extra_space >= 0' failed

> That's a bug in GTK.

Ok, but right now I cannot upgrade GTK, so in earlier master versions, I
had no problem, so could there be a fix on the Emacs side?

> Please do NOT change the subject line (which I restored) in bug reports,
> thanks.

Ok

-- 
I strongly condemn Putin's war of aggression against the Ukraine.
I support to deliver weapons to Ukraine's military. 
I support the ban of Russia from SWIFT.
I support the EU membership of the Ukraine.